body {
    background-image: url(../assets/images/background-alt.jpg);
    background-repeat: repeat-x;
    background-color:#f8f4f3;
    font-family: Helvetica, Arial, Verdana, sans-serif;
}

h2  {
  font-size: 34px;
  color: #217EB8;
  font-weight: normal;
}


h4  {
  color: #173964;
}


a {
  color:#39698D;
  text-decoration:none;

}

a:hover {
  color: #F79320;
}



#header {
    width: 100%;
    text-align: center;
    padding: 0 !important;
	  height: 141px !important;
}

#header-div {
    width: 1120px;
    height: 140px;
    position: relative;
    margin: 0 auto;
}

#logo {
    position: absolute;
    left: 24px;
    bottom: 65px;
    width: 262px;
    color: #173964;
}

#search {
  margin:0;
  width:100%;
  text-align:center;
  padding-top:35px;
  color: #217EB8;
}

#search-align {
  margin:0 auto;
  text-align:left;
  width:750px;
}

#search h2 {
  margin-bottom: 10px;
}

#quick-search input[type='text'] {
 font-size:18px;
 width:350px;
}

#quick-search select,option {
 font-size:18px;
 margin:0 10px;
 width:200px;
}

#index {
  color: #173964;
  width:1120px;
  text-align:left;
  margin:170px auto 0 auto;
}

#index-table  {
    width:100%;
}
#index-table td {
    width:33%;
    vertical-align:top;
}

#index .triangle {
  margin-right:10px;
}

#index ul {
  list-style:none;
}

#index li {
    line-height:1.5em;
}


#masthead {
    background-color: #f5f5f5;
    height: 34px;
    margin: 0;
}

#masthead-title {
    font-size: 12px;
    line-height: 34px;
    padding: 0 10px 0 10px;
    font-weight: bold;
    float: left;
}

#search-box {
    padding: 0 10px 0 0;
    float: right;
    line-height: 34px;
}



/* Style the menu at the center */
#dac-menu-bar {
    position: absolute;
    left: 0;
    margin-left: 320px;
    margin-right: auto;
    bottom: 53px;
    padding-left: 20px;
    width:767px;
}

#dac-menu-bar a {
    display: block;
    float: left;
    font-family: Helvetica, Arial, Verdana, sans-serif;
    font-weight: normal;
    font-size: 14px;
    color: #8BC9F2;
    text-decoration: none;
    border: none;
    outline: none;
    padding: 15px 12px 19px 12px;
}

#dac-menu-bar a:hover {
    color: #f5f5f5;
}

#dac-menu-bar a.active {
    color: #1A3045;
    background-color: #d3e8f9;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
}

#dac-menu-bar a.active:hover {
    color: #1A3045;
}


#dac-submenu {
    position: absolute;
    bottom: 22px;
}

#dac-submenu li {
    float: left;
    list-style-type: none;
    padding: 0 12px;
}

#dac-submenu li a {
    color: #217EB8 !important;
    font-family: Helvetica, Arial, Verdana, sans-serif;
    font-weight: normal;
    font-size: 14px;
    width: 0;
}

#dac-submenu a.active {
    color: #173964 !important;
    font-weight: bold;
}

/* For the simple HTML form. */
#feedback {
    background-color:#f9f9f9;
    margin: 50px 20px 20px 20px;
    padding: 20px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

#feedback-macro-form p {
    display:inline;
}

#feedback-macro-form h5 {
    margin-top:0;
}

#feedback-macro-form .feedback-buttons {
    display:inline;
    margin-left:10px;
}


#login-link {
	display: inline;
	padding: 12px 0 20px 12px;
}
#login-link a,
#login-link a:visited {
	color: #386d99 !important;
	float: right;
}
#login-link a:hover {
	color: #ffffff !important;
}

.docs-list {
  display:none;
  margin-top: 0px;
  padding:0 0 0 21px;
}

#index-table h4 {
  margin-top: 25px;
  margin-bottom: 5px;
}









/* ===========================================================================*/
/* Fancy CSS3 Buttons */

/* button
---------------------------------------------- */
.fancybutton {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: normal bold 18px/100% Arial, Helvetica, sans-serif;
	padding: .5em 1.2em .55em;
	margin: 10px 0;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.fancybutton:hover {
	text-decoration: none;
}
.fancybutton:active {
	position: relative;
	top: 1px;
}

.fancybutton-large {
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	font: normal bold 22px/100% Arial, Helvetica, sans-serif;

}
.fancybutton-medium {
	font-size: 14px;
	padding: .5em 2em .55em;
}
.fancybutton-small {
	font-size: 11px;
	padding: .2em 1em .275em;
}

/* color styles
---------------------------------------------- */
/* orange */
.orange {
	color: #fef4e9;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}
.orange:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.orange:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}


/* blue */
.blue {
	color: #d9eef7;
	border: solid 1px #0076a3;
	background: #0095cd;
	background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
	background: -moz-linear-gradient(top,  #00adee,  #0078a5);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');
}
.blue:hover {
	background: #007ead;
	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
	background: -moz-linear-gradient(top,  #0095cc,  #00678e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
}
.blue:active {
	color: #80bed6;
	background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
	background: -moz-linear-gradient(top,  #0078a5,  #00adee);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}

/* green */
.green {
	color: #e8f0de;
	border: solid 1px #538312;
	background: #64991e;
	background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
	background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');
}
.green:hover {
	background: #538018;
	background: -webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c));
	background: -moz-linear-gradient(top,  #6b9d28,  #436b0c);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c');
}
.green:active {
	color: #a9c08c;
	background: -webkit-gradient(linear, left top, left bottom, from(#4e7d0e), to(#7db72f));
	background: -moz-linear-gradient(top,  #4e7d0e,  #7db72f);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#7db72f');
}

/* white */
.white {
	color: #606060;
	border: solid 1px #b7b7b7;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}
.white:hover {
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
	background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
}
.white:active {
	color: #999;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
	background: -moz-linear-gradient(top,  #ededed,  #fff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
}



/* Fancy CSS3 Buttons */
/* ===========================================================================*/
.docs-list li { font-size: 13px; color:#333;}
.docs-list li a { font-size: 12px; text-decoration:underline;}
